/* Rating Neuheiten*/
div.frn_onlyList.rating ul {margin-left:-5px;margin-bottom:0px}
div.frn_onlyList.frn_textList.rating ul li {height:50px;font-size:11px;}
div.frn_onlyList.frn_textList.rating ul li .dlRatings img {height: 11px;margin-top: 0;width: 11px;}
div.frn_onlyList.frn_textList.rating ul li a {font-size:12px;}
div.frn_onlyList.frn_textList.rating ul li img {float:left;margin-top:9px}
div.frn_onlyList.frn_textList.rating a.frn_moreButton {padding-right:22px;}

.frn_contHead strong{float:left; /* overflow:hidden */ }
.frn_cont.frn_cont_noHeadIcon div.frn_contHeadIcon{display:none}
.frn_contHeadIcon{background-repeat:no-repeat;position:relative;float:right;width:16px;height:19px;top:-3px;left:0px;margin-right:10px;}
.frn_contHeadIcon a {display:block;width:16px;height:14px}
.rss {background-image:url(/contentblob/304342/2/data/reiterrss.png);cursor:pointer;}
/* eo Rating*/
/* charts */
div.frn_onlyList.charts ul {margin-left:-5px;margin-bottom:0px}
div.frn_onlyList.frn_textList.charts ul li {border-bottom:none; height:55px; font-size:11px;}
div.frn_onlyList.frn_textList.charts ul li a {font-size:12px;}
div.frn_onlyList.frn_textList.charts ul li img {margin-top:10px; border: none}
div.frn_onlyList.frn_textList.charts a.frn_moreButton {padding-right:22px;}
div.lay5 .frn_contDWSoftware .frn_btTeaser.frn_ttyp1.katalogIconFree.labelUnten {margin-left:36px;margin-right:36px;}
.topdown {font-weight:bold;float:left;height:50px;width:16px}









/* abweichung zur globalen liste */
div.frn_onlyList.frn_nothing ul ,
div.frn_onlyList.frn_textList.rating ul,
div.frn_onlyList.frn_textList.charts ul{margin:7px 18px 15px 0px;}

/* bo Suchergebniss / ContHead_2 download */
.frn_contHead_2.noproSeite .proSeite{display:none}
.frn_contHead_2.noleftBezeichner .leftBezeichner {display:none}
.frn_contHead_2.nochoiseSort .choiseSort{display:none}
.choiseSort {float:left;margin-left:4px}
*html .choiseSort {margin-right:5px}
.choiseSort form{float:left;height:18px;margin-top:1px;}
select.choiseSort { border:1px solid #B5B5B5; width:130px; margin-top:3px; margin-left:3px:}
*html select.choiseSort {margin-top:2px}
*+html select.choiseSort {margin-top:2px;margin-bottom:0px;}
table.downloadUeb {width:100%; margin-top: 10px;}
table.downloadUeb td{padding-top:10px;padding-bottom:10px;}
table.downloadUeb tr.bg td{background:#EBEEF3;}
.prodIcon {
width: 78px;
padding: 5px 8px 5px 5px !important;
vertical-align:top
}
.prodDescr{
width:315px;
font-size:11px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
vertical-align:top;
padding-top: 2px !important;
}
.prodDescr a{
//font-size:14px;
text-decoration: none;
font-weight: bold;
color: #334680;
display: inline-block;
margin-bottom: 4px;
}
.prodDescr div{
padding-top:6px;
padding-bottom:6px;
font-size:11px;
}
.prodInfo{width:70px;font-weight:bold;vertical-align:top;line-height:18px;}
.prodInfoAns{
width:120px;
text-align:right;
vertical-align:top;
line-height:18px;
// padding-top: 5px !important;
// padding-right: 10px !important;
font-weight: bold;
}
.prodInfoAns img {
margin-bottom: 13px;
}
.prodRating{
//width:70px;
padding-left:25px;
vertical-align:middle}
.prodDown{vertical-align:top;text-align:center}
.prodDown div{margin:10px 0px;clear:both;}
/* eo Suchergebniss */

.frn_onlyList ul.u1, .frn_onlyList ul.u2, .frn_onlyList ul.u3, .frn_onlyList ul.u4 {float:left;margin:10px 0px 0px;width:204px;}
div.frn_onlyList ol {position:relative;left:-14px;top:-4px;font-weight:bold;}
*+html div.frn_onlyList ol {left:-10px;top:0px;}
div.frn_onlyList ol li {margin:7px 0px 9px;}
div.frn_onlyList ol li a{margin:0px;padding:0px;left:-5px;position:relative;}
*+html div.frn_onlyList ol li a{left:-9px}
#frnContentRight_ div.frn_onlyList ul li{background-image:none}

/*********************
Handy Suche
*********************/
.frn_handySearch {margin-top:10px;}
.frn_handySearch .frn_hSHead {padding-left:15px; line-height:16px; margin-bottom:7px;}
.frn_handySearch .frn_hSHead strong {font-size:16px;}
.frn_handySearch .frn_contHead_2 div {font-size:11px;}
.frn_hSSort{float:right;margin-right:10px}
* html .frn_hSSort {margin-right:5px}
.frn_hSSort strong{float:left;margin-right:3px;}
.frn_hSSort form{float:left;height:18px;margin-top:1px;}
.frn_hSSort select { border:1px solid #B5B5B5; width:98px; margin-top:3px; }
* html .frn_hSSort select {margin-top:2px}
*+html .frn_hSSort select {margin-top:0px;margin-bottom:3px;}
.frn_handySearch .seite {margin-left:40px;}
.frn_handySearch .frn_hSComp img, .frn_handySearch .frn_hSCompBottom img {float:right; margin-left:5px;}
.frn_handySearch .frn_hSComp .frn_hSText, .frn_handySearch .frn_hSCompBottom .frn_hSText {float:right; line-height:18px;}
.frn_handySearch .frn_hSCompBottom {margin:10px 0px 14px 0px;}
.frn_hSBox {float:left; margin:0px 20px 5px 20px; border-bottom:1px solid #CCCCCC; }
.frn_hSBox td {border-top:1px solid #CCCCCC; font-size:11px; line-height:17px;}
.frn_hSBox td div {font-size:11px;}
.frn_hSBox thead tr td {text-align:center; height:209px; border:0px; }
.frn_hSBox thead tr td img {height:175px;}
.frn_hSBox thead tr td div {padding-top:2px;}
.frn_hSBox .frn_hSCol1 {width:66px; padding-left:5px;}
.frn_hSBox .frn_hSCol2 {width:24px;}
.frn_hSBox .frn_hSCol3 {width:66px;}
.frn_hSBox .frn_hSCol4 {width:29px;}
.frn_hSBox .frn_hSBack td {background-color:#F6F7F9;}
.frn_hSBox .frnhSLast td {background-color:#E9E9E9;}
.frn_hSBox .frn_hSCol5 {padding-left:5px;}
.frn_hSBox .frn_hSCol5 input {margin:0px; padding:0px; }
.frn_hSBox .frn_hSCol6 {line-height:29px;}
.frn_hSBox .frn_hSCol6 div {float:right; padding:0px 5px 0px 15px; background:url(/contentblob/44650/2/data/linkpfeil.gif) no-repeat 0px 9px;}
/*********************
Handy Vergleich
*********************/
.frn_compList {list-style:none; margin:0px; padding:0px ;}
.frn_compList li {list-style:none; margin:0px; padding:0px 0px 0px 11px; border-bottom:1px solid #CCCCCC; border-top:1px solid #FFFFFF; height:18px; width:179px;}
.frn_compList li.frn_comp2Row {height:33px;}
* html .frn_compList li.frn_comp2Row {height:35px;}
.frn_compList li.frn_compBack {background-color:#F6F7F9;}
.frn_compList li.frn_compHead {background-color:#E6E7EC; line-height:22px; height:22px; border-top:0px; border-bottom:0px;}
.frn_compList li.frn_compLast {border-bottom:1px solid #FFFFFF;}
.frn_compList li.frn_compTop {border-bottom:0px; height:275px; text-align:left; background-color:#FFF; text-align:center; padding:0px;}
.frn_compList li.frn_compTop .frn_hPic {height:185px;}
.frn_compList li.frn_compTop strong {color:#343434; display:block; padding:0px;}
.frn_compList li.frn_compTop div , .frn_compList li.frn_compBottom div {font-size:11px; line-height:12px; background:url(/contentblob/44650/2/data/linkpfeil.gif) no-repeat 52px 3px; padding:3px 0px 0px 15px; margin-bottom:15px;}
.frn_compList li.frn_compTop .frn_compOrderImg {margin-left:14px;}
.frn_compList li.frn_compBottom {border-bottom:0px; text-align:center; width:190px; height:80px; padding:0px; margin:0px;}
.frn_compList li.frn_compBottom div {margin:14px 0px 3px 0px;}
.frn_compList li.frn_compBottom img {margin:10px 0px 10px 0px;}
.frn_compList li.frn_compTop div.frn_compProdukt {height:125px; padding:0px; margin:0px; }
.frn_compList img {}
.frn_compWert {list-style:none; margin:10px 0px 0px 0px; padding:0px;}
.frn_compWert li {list-style:none; margin:0px; padding:0px; border-bottom:1px solid #81B0B6; background-color:#E6E7EC; border-top:1px solid #FFF;line-height:18px; padding-left:11px; width:179px;}
.frn_compWert li.frn_compHead {height:22px; line-height:22px; background-image:url(/contentblob/409680/1/data/tabellehead190.gif); color:#FFFFFF; border-top:0px; border-bottom:0px;}
.frn_compWert li.frn_compFirst {border-top:1px solid #E6E7EC;}
.frn_compWert li.frn_comp2Row {height:33px;}
* html .frn_compWert li.frn_comp2Row {height:35px;}
.frn_compWert li.frn_compTop {border-bottom:0px; background-image:url(/contentblob/407396/1/data/tabelleoben.gif); background-repeat:repeat-x; background-position:bottom; background-color:#FFFFFF; height:342px;}
.frn_compVergleichText {background-image:url(/contentblob/409694/1/data/pfeilblau.png); background-repeat:no-repeat; padding-left:35px; font-size:11px; line-height:13px;}
.frn_compVergleichText strong {display:block; color:#182955;font-size:15px; margin-bottom:5px; padding-top:5px; line-height:15px;}
.frn_cont {background-color:transparent; }
.frn_cont_nobgimage {background-image:none;}
.frn_compFussNote {background:#FFFFFF; color:#808080; font-size:11px; padding-top:10px; width:805px;}
#frn_foot {margin-bottom:0px !important;}
.frn_compVergleichAuswahl {margin-top:10px; margin-bottom:9px;}
#frn_compVergleich1 .frn_compList li.frn_compTop, #frn_compVergleich2 .frn_compList li.frn_compTop, #frn_compVergleich3 .frn_compList li.frn_compTop {width:190px; }
.frn_compVergleichAuswahl {width:129px; height:54px; background:url(/contentblob/409690/1/data/tabellepulldownpfeil.gif) bottom; padding:2px; margin-left:30px;}
.frn_compVergleichAuswahl select {width:129px; margin-right:0px; padding-right:0px; margin-left:0px; margin-bottom:3px;}
.compWahl {border: solid 1px #999999; padding-left:4px; width:140px; margin-bottom:3px;float:left; color:#666666; font: 11px Arial, Helvetica, sans-serif;overflow:hidden; margin-top:0px; width:50px; margin-left:10px; display:inline; height:16px;}
*+ html .compWahl {height:18px;}

/* eo Handyvergleich */

#frnArticle tr:nth-child(1) {font-weight: bold}
#frnArticle tr:nth-child(2n+1) {background-color: #e0e0e0}
.frn_koop-idg {background:url(/contentblob/4432220/1/data/koop-idj.gif) no-repeat;width:300px;height:30px;margin:0 0 12px 0;}
div.frn_onlyList ul li:before, .frn_tTeaser:before, #frnArticle #frnContentMain div.frnArtCommentsBtn a:link, #frnArticle #frnContentMain a.frnArtCommentsBtn:link {background-color:#f98110;}
.frn_contHead, .relatedPictureShowHead {border-color:#f98110;}
.frn_cont.frn_col5.frn_typ3 div.seitePageNr a#current { background-color:#f98110;}
#frnArticle .plista_widget_belowArticle .plistaHl, #frnArticle .plista_widget_webApp .plistaHl, #frnArticle #vesseoRA2AW.vesseoRA2AW h3 span {background-color: #f98110;}
#frnArticle .plista_widget_belowArticle .plistaHlOuter, #frnArticle .plista_widget_webApp .plistaHlOuter, #frnArticle #vesseoRA2AW.vesseoRA2AW h3 {border-bottom: 5px solid #f98110;}
.frn_cont.frn_col5.frn_typ5.frn_cont .frn_contHead, .frn_cont.frn_col5.frn_typ3.frn_cont .frn_contHead {border-color: #f98110;}
#frnArtContent ul li:before, #frnArtContent ol li:before {background: #f98110;}
.frn_cont.frn_col5.frn_typ5 .frn_moreButton {display:none;}
.plista_widget_topArticle .plistaList, .plista_widget_topArticle_adblock .plistaList {border-top: 5px solid #f98110;}
.plista_widget_topArticle .plistaHl, .plista_widget_topArticle_adblock .plistaHl {background-color: #f98110;}
.frn_bsNavi.frn_cycleButton.active1 span.item1, .frn_bsNavi.frn_cycleButton.active2 span.item2, .frn_bsNavi.frn_cycleButton.active3 span.item3, .frn_bsNavi.frn_cycleButton.active4 span.item4, .frn_bsNavi.frn_cycleButton.active5 span.item5, .frn_bsNavi.frn_cycleButton.active6 span.item6, .frn_bsNavi.frn_cycleButton.active7 span.item7 {background-color:#f98110;}

.frnCont_listenGalerie .frn_bsNavi .left:before, .frnCont_listenGalerie .frn_bsNavi .right:before {background-color:#f98110;}
.frnCont_listenGalerie {border-color:#f98110;}
#frnArtContent .frnCont_listenGalerie.quoteGalerie li:before, #frnArtContent .frnCont_listenGalerie.quoteGalerie li:after {color: #f98110;}
.meistgelesene_artikel div.frn_onlyList ul li {background:#f98110;}
.meistgelesene_artikel div.frn_onlyList ul li:nth-child(2n) {background:#f89940;}
div.frn_onlyList.number ul {counter-reset: list-counter;margin-top:14px;}
div.frn_onlyList.number li {font-size:1.2em;padding-left:0;margin-left:20px;clear:both;line-height:1.3;margin-bottom:8px;}
div.frn_onlyList.number ul li:before {content: counter(list-counter);counter-increment: list-counter;width:26px;height:26px;font-weight:bold;color:#fff;top:-2px;left:-20px;text-align:center;line-height:1.7;overflow:hidden;z-index:10;font-size:1rem;}
div.frn_onlyList .chartdesc strong {font-weight:bold;}
div.frn_onlyList.number li:nth-child(odd), .frn_archiveList li:nth-child(odd) {background: #ececec;}
.chartdesc {margin-bottom:-4px;position:relative;}
.chartdesc a {float:left;width:100%;height:100%;}
.chartdesc>div, .chartdesc>a>div{box-sizing: border-box;-moz-box-sizing: border-box;}
.chartdesc:after{content:"";clear:both;display:block;}
.chartdesc.large {margin-bottom:16px;}
.chartdesc.large .frnDL_icon {margin-left:10px;width:64px;padding-top:10px;}
.chartdesc.large .frnDL_icon img {width:100%;}
.chartdesc.large .frnDL_itemDesc:before {display:none;}
.chartdesc.large .frnDL_itemDesc {padding-top: 3px;padding-bottom:5px;display:block;clear:both;}
.chartdesc.large .dlTitle {margin-bottom:1px;}
.chartdesc.large .dlDescText, .frnDL_tools .dlDescText, .frn_cont_topAufmacherDL .dlDescText {display: block;text-transform:uppercase;}
.chartdesc.large .frnDL_subDesc {height:45px;overflow:hidden;}
div.frn_onlyList.number ul li:first-child {margin-left:12px;background:transparent;}
div.frn_onlyList.number ul li:first-child:before {width: 32px;height: 32px;font-size:1.2rem;left:-12px;z-index:1;}
.frnDL_itemDesc {padding:10px 10px 8px 15px;overflow:hidden;}
.frnDL_itemDesc:before, .frn_archiveList .frnDL_subDesc:before, .frn_archiveList .dlFacts:before {content:"";top:0;width:5px;height:100%;background:#fff;position:absolute;margin-left:-15px;}
.frnDL_tools .frnDL_itemDesc, .frn_cont_topAufmacherDL .frnDL_itemDesc {clear:both;border:none;}
.frnDL_icon {width: 64px;text-align: center;padding-top: 10px;float:left;overflow:hidden;}
.frnDL_icon img {width:66%/*53.125%*/;height:auto;}
.frnDL_icon:nth-child(even) {background: #ececec;}
div.frn_onlyList span.dlTitle {font-size:0.94rem;text-transform:uppercase;line-height:1.3;}
.dlTitle {text-overflow: ellipsis;overflow: hidden;width: 100%;float_: left;display:inline-block;margin-bottom:-1px;line-height:1.3;font-size:0.94rem;text-transform:uppercase;white-space:nowrap;}
.dlDesc {clear:both;display: block;padding-bottom: 2px;}
div.frn_onlyList span.dlDescText, div.frn_onlyList span.dlDescText span {font-size:0.7rem;text-transform:uppercase;}
div.frn_onlyList span.dlDescSubText {font-size:0.94rem;line-height:1.3;}
.frnDL_subDesc {font-size:0.94rem;padding-left:16px;float:left;}
.dlDescText {overflow: hidden;display: none;position: absolute;top: 10px;right: 10px;color: #fff;text-transform: uppercase;font-size: .7rem;line-height: 1.4;max-width: 50%;text-align: right;padding-right: 3px;}
.dlDescText span {background: #4b4b4b;display: inline-block;padding: 1px 4px;margin-bottom: 1px;margin-right: -3px;white-space: nowrap;}
.dlDescText a, .dlSystem_button a {color:#fff;}
.dlRatings {position:relative;display:inline-block;float:left;margin-top:0;}
.dlRatings:before, .dlRatings span span:before, .dlRatings span span:after {font-size:15px;letter-spacing:1.2px;}
.dlRatings:before {color: #dddcdb;content: "\2605\2605\2605\2605\2605";}
.dlRatings>span {width: 0;overflow: hidden;position: absolute;height: 100%; top: 0;left:0;}
.dlRatings>span span {display:inline-block;white-space:nowrap;}
.dlRatings span span:before {color: #f98110;content: "\2605";}
.dlRatings.rated span span:before {color:#84bc34;}
.dlRatings.ratable:hover>span {overflow:visible;}
.dlRatings.ratable:hover span span:before {color: #dddcdb;}
.dlRatings.ratable:hover span span:hover {cursor: pointer;}
.dlRatings.ratable:hover span span:hover:before {color: #84bc34;}

#frnArtContent .frnCont_listenGalerie.downloadGalerie li {width:100% !important;}
.frnCont_listenGalerie.downloadGalerie .frn_cycleButton {top:0;}
.frnCont_listenGalerie.downloadGalerie .center {bottom: auto;top: -17px;z-index: 100;background: #fff;padding: 0px 10px;line-height: 1.9;font-weight:bold;border-radius:5px;}
.frnCont_listenGalerie.downloadGalerie {border:none;}
#frnArtContent .frnCont_listenGalerie .frnDL_Tool_Gallery ul {width:97% !important;}
#frnArtContent .frnCont_listenGalerie .frnDL_Tool_Gallery li {padding:0;margin:0;}
#frnArtContent .frnDL_Tool_Gallery li:before {display:none;}
.frnDL_Tool_Gallery .frnDL_DetailTop {background: #ececec;margin-bottom: 80px;position: relative;}
.frnDL_Tool_Gallery .frnDL_itemDesc{clear:both;}
.frnDL_Tool_Gallery .frnDL_itemDesc:before {display:none;}
.frnDL_Tool_Gallery .frnDL_DetailTop .chartdesc {float: left;padding: 24px 0 16px 15px;box-sizing: border-box;-moz-box-sizing: border-box;width: 29.67213114754098%;margin-bottom: 40px;background: #ececec;border-right: solid 10px #fff;}
.frnDL_Tool_Gallery .frnDL_DetailTop .frnDL_icon {width: 76%;max-width: 135px;padding-top: 0;}
.frnDL_Tool_Gallery .frnDL_DetailTop .frnDL_icon img {width: 100%;height: auto;}
.frnDL_DetailTop .dlTitle {font-size: 1.2rem;margin-bottom: 17px;white-space: normal;}

.dlSystem_button {text-transform: uppercase;font-size: 0.88rem;text-align: center;color: #fff;padding: 4px 6px;cursor: pointer;margin-top: 7px;margin-right:23px;background: #84bc34;}
.dlSystem_button a {float:none;}
#frnArticle #frnContentMain .frnCont_listenGalerie .dlSystem_button a:link, #frnArticle #frnContentMain .frnCont_listenGalerie .dlSystem_button a:visited {color:#fff;}
.frnDL_systemsBox {box-sizing: border-box;-moz-box-sizing: border-box;}

.frnDL_Tool_Gallery .dlToolInfos {margin: 0 3.4% 0 31.6%;padding-top:24px;display: block;}
.dlToolInfos div:nth-child(4n-2), .dlToolInfos div:nth-child(4n-3) {background: #fff;}
.dlToolInfos div:nth-child(2n) {margin-right: 0;}
.dlToolInfos div {padding: 8px 2.3%;width: 41.3%;margin: 0 8.2% 0 0;float: left;font-size: 0.95rem;}
.dlToolInfos div span {float: left;text-transform: uppercase;font-weight: bold;}
.dlToolInfos div i {font-style: normal;float: right;min-width: 45%;}
.dlToolInfosBottom {border-top: solid 5px #fff;display: inline-block;width: 65.8%;margin-left: 2%;margin-top: 12px;padding-right: 0.8%;box-sizing: border-box;-moz-box-sizing: border-box;}

.dlViUp {float: left;padding-bottom: 6px;margin-top: 6px;}
i.lang_de:before, i.lang_en:before, i.lang_int:before, .dlVirusChecked, .dlUpdate {
background: url(/contentblob/5558962/3/data/icons3.png) no-repeat 0 -87px;width: 80px;height: 23px;float: right;position: relative;}
.dlViUp {float: left;padding-bottom: 6px;margin-top: 6px;}
.dlVirusChecked, .dlUpdate {float: left;padding: 10px 15px 10px 45px;text-transform: uppercase;white-space: nowrap;width: auto;font-weight: bold;color: #a1a1a1;font-size: 0.9rem;margin-top: 12px;}

.dlVirusChecked {background-position: 0 -366px;height: 16px;}
.dlUpdate {background-position: 0 -402px;height: 20px;padding-left: 50px;}
divi.lang_de:before, div.lang_en:before, div.lang_int:before {content: "";width: 20px;height: 12px;float: left;}
div.lang_de:before {background-position: 0 -330px;}


.frnDL_Tool_Gallery .frnDL_DetailHeadline {background-color:#fff;padding-top:10px;font-size:0.875rem;}
frnDL_Tool_Gallery .chartdesc>div, frnDL_Tool_Gallery .chartdesc>a>div{clear:both;}

@media screen and (max-width: 834px){
.frnDL_Tool_Gallery .dlToolInfosBottom {visibility:hidden;height:30px;}
.frnDL_Tool_Gallery .dlToolInfos div {width:97%;}
.dlToolInfos div:nth-child(4n-2) {background:transparent;}
.dlToolInfos div:nth-child(4n-1) {background:#fff;}
}

@media screen and (max-width: 650px){
  .frnDL_Tool_Gallery .frnDL_DetailTop .chartdesc {width:103%;margin-bottom:15px;}
.frnDL_Tool_Gallery .dlToolInfos {margin-left:15px;}
.frnDL_Tool_Gallery .dlToolInfosBottom {height:0;}
.frnDL_Tool_Gallery .dlToolInfos div {width:94%;}
.frnDL_Tool_Gallery .dlSystem_button{margin-right:16px;}
.frnDL_Tool_Gallery .frnDL_DetailTop {margin-bottom:0;}
.frnDL_Tool_Gallery .frnDL_itemDesc {clear:none;mragin-top:20px;}
.frnDL_Tool_Gallery .frnDL_DetailTop .frnDL_icon {margin-bottom:4px;clear:both;}
.frnDL_Tool_Gallery .dlSystem_button {clear:both;}
.frnDL_Tool_Gallery .frnDL_DetailTop .dlTitle {margin-top:20px;}
}
.ck24_bg_kfz_small, .ck24_bg_rk_small, .ck24_header_rk, .ck24_header_gk, .ck24_header_tg, .ck24_header_fg {background-image:url(/contentblob/655958/1/data/check24verlauf.gif);}
#frnTopic .arv_xartable_box{margin-bottom:15px;margin-left:0px;float:left;}
#frnArticle .arv_xartable_box{margin-bottom:15px;margin-left:7px;float:left;}
*+html #table_dax .arv_xartable{width:124px !important;}
.arv_xartable .long{position:static;}
#tsearch{margin-left:5px;}.immosct{background-color:#FFFFFF;font-family:Arial;font-weight:bold;font-size:12px;}.immosct form input{display:block;margin-top:6px;width:120px;}.immosct select{display:block;margin-top:6px;margin-right:8px;width:120px;}.immosct span{display:block;clear:both;font-size:10px;padding:5px 0 0 0;}.immosct .label{margin:0 10px 10px 0;}.immosct .left{float:left;}.immosct .clear{clear:both;}.immosct .btn{margin:30px 0 0 0px;}.immosct .logo{border:0;margin-right:10px;}.jobsct_clear{margin-top:15px;}.jobsct_eingabe{color:#808080;font-weight:normal;font-size:11px;border:solid 1px #808080;}.ck24_clear{clear:both;}*html .ck24_clear2{clear:both;padding-bottom:5px;}*+html .ck24_clear2{clear:both;padding-bottom:7px;}.ck24_clear2{clear:both;padding-bottom:10px;}.ck24_content_kfz_small{width:180px;}
.ck24_bg_kfz_small {background-repeat:repeat-x;background-position:top;height:170px;}*html .ck24_icon_kfz_small{float:left;margin-right:5px;margin-left:2px;}.ck24_icon_kfz_small{float:left;margin-right:10px;margin-left:5px;}*html .ck24_bp_kfz_small{width:120px;padding-top:8px;}*+html .ck24_bp_kfz_small{width:120px;padding-top:8px;}.ck24_bp_kfz_small{width:170px;padding-top:8px;}.ck24_float_kfz_small{float:left;margin-right:5px;}.ck24_float2_kfz_small{float:left;margin-right:5px;margin-top:5px;}.ck24_rechner_kfz_small{padding-top:5px;margin-bottom:10px;}*html .ck24_button_kfz_small{padding-top:10px;margin-left:37px;}*+html .ck24_button_kfz_small{padding-top:10px;margin-left:38px;}.ck24_button_kfz_small{padding-top:20px;margin-left:35px;}*html .ck24_okz_kfz{font-weight:bold;float:left;margin-right:4px;margin-left:5px;margin-top:5px;}.ck24_okz_kfz{font-weight:bold;float:left;margin-right:12px;margin-left:5px;margin-top:5px;}.ck24_input_okz_kfz{text-transform:uppercase;width:50px;font-size:16px;font-weight:bold;text-align:center;}.ck24_content_rk_small{width:180px;}.ck24_bg_rk_small{background-repeat:repeat-x;background-position:top;height:170px;}*html .ck24_icon_rk_small{float:left;margin-right:5px;margin-left:2px;}.ck24_icon_rk_small{float:left;margin-right:10px;margin-left:5px;}*html .ck24_bp_rk_small{width:120px;padding-top:8px;}*+html .ck24_bp_rk_small{width:120px;padding-top:8px;}.ck24_bp_rk_small{width:170px;padding-top:8px;}.ck24_float_rk_small{float:left;margin-right:5px;}.ck24_float2_rk_small{float:left;margin-right:5px;margin-top:5px;}.ck24_rechner_rk_small{padding-top:5px;margin-bottom:10px;}.ck24_betrag_rk_small{float:left;margin-right:10px;margin-top:3px;margin-left:5px;}*html .ck24_input_betrag_rk_small{width:73px;}*+html .ck24_input_betrag_rk_small{width:82px;}.ck24_input_betrag_rk_small{width:85px;}.ck24_dauer_rk_small{float:left;margin-right:5px;margin-top:3px;margin-left:5px;}*html .ck24_input_dauer_rk_small{width:100px;}.ck24_button_rk_small{padding-top:10px;margin-left:42px;}.ck24_content_rk{width:394px;}.ck24_header_rk{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_rk{padding-top:5px;}*+html .ck24_padding_rk{padding-top:5px;}.ck24_padding_rk{padding-top:10px;}.ck24_logo_rk{text-align:right;margin-top:2px;margin-right:10px;}*html .ck24_bp_rk{float:left;margin-right:5px;margin-left:-10px;position:relative;}.ck24_bp_rk{float:left;margin-right:5px;}*html .ck24_icon_rk{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_rk{margin-left:5px;float:left;margin-bottom:5px;margin-top:-5px;}*html .ck24_box_right_rk{width:210px;float:left;margin-top:5px;}*+html .ck24_box_right_rk{width:210px;float:left;margin-top:4px;}.ck24_box_right_rk{width:210px;float:left;margin-top:5px;}*html .ck24_betrag_rk{float:left;margin-right:10px;margin-bottom:2px;font-weight:bold;}*html .ck24_dauer_rk{float:left;margin-bottom:2px;font-weight:bold;margin-right:40px;}.ck24_content_gk{width:394px;}.ck24_header_gk{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_gk{padding-top:5px;}*+html .ck24_padding_gk{padding-top:5px;}.ck24_padding_gk{padding-top:10px;}.ck24_logo_gk{text-align:right;margin-top:2px;margin-right:10px;}.ck24_box_left_gk{width:160px;float:left;margin-right:0px;margin-left:5px;margin-top:4px;}*html .ck24_bp_gk{float:left;margin-right:5px;margin-left:-8px;position:relative;}.ck24_bp_gk{float:left;margin-right:5px;}*html .ck24_icon_gk{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_gk{margin-left:5px;float:left;margin-bottom:5px;margin-top:-5px;}*html .ck24_box_right_gk{width:210px;float:left;margin-top:4px;}*+html .ck24_box_right_gk{width:210px;float:left;margin-top:4px;}.ck24_box_right_gk{width:210px;float:left;margin-top:5px;}*html *html .ck24_input_dauer_gk{width:65px;}*+html .ck24_input_dauer_gk{width:68px;}.ck24_input_dauer_gk{width:74px;}*html *+html .ck24_content_tg{width:394px;}.ck24_header_tg{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_tg{padding-top:5px;}*+html .ck24_padding_tg{padding-top:5px;}.ck24_padding_tg{padding-top:10px;}.ck24_logo_tg{text-align:right;margin-top:2px;margin-right:10px;}*html .ck24_bp_tg{float:left;margin-right:5px;margin-left:-10px;position:relative;}.ck24_bp_tg{float:left;margin-right:5px;}*html .ck24_icon_tg{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_tg{margin-left:5px;float:left;margin-bottom:5px;margin-top:-3px;}*html .ck24_box_right_tg{width:210px;float:left;margin-top:4px;}*+html .ck24_box_right_tg{width:210px;float:left;margin-top:4px;}.ck24_box_right_tg{width:210px;float:left;margin-top:5px;}*html .ck24_betrag_tg{float:left;margin-right:8px;margin-bottom:2px;font-weight:bold;}.ck24_betrag_tg{float:left;margin-right:10px;margin-bottom:2px;font-weight:bold;}*html .ck24_dauer_tg{float:left;margin-right:2px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_tg{float:left;margin-right:5px;margin-bottom:2px;font-weight:bold;}.ck24_content_fg{width:394px;}.ck24_header_fg{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_fg{padding-top:5px;}*+html .ck24_padding_fg{padding-top:5px;}.ck24_padding_fg{padding-top:10px;}.ck24_logo_fg{text-align:right;margin-top:2px;margin-right:10px;}*html .ck24_bp_fg{float:left;margin-right:5px;margin-left:-8px;position:relative;}.ck24_bp_fg{float:left;margin-right:5px;}*html .ck24_icon_fg{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_fg{margin-left:5px;float:left;margin-bottom:5px;margin-top:-5px;}*html .ck24_box_right_fg{width:210px;float:left;margin-top:4px;}*+html .ck24_box_right_fg{width:210px;float:left;margin-top:4px;}.ck24_box_right_fg{width:210px;float:left;margin-top:5px;}*html *html .ck24_dauer_fg{float:left;margin-right:2px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_fg{float:left;margin-right:5px;margin-bottom:2px;font-weight:bold;}.ck24_input_dauer_fg{width:85px;}

/* bo Ratenkredit recht*/
.ck24_headline_rk{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_rk{float:left;margin-top:10px;}
.ck24_button_rk{border-top: 1px dotted #333;}
.ck24_button_rk input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_input_dauer_rk{width:82px;font-size:12px;}
.ck24_input_betrag_rk{width:74px;}
.ck24_betrag_rk{float:left;margin-right:80px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_rk{float:left;margin-right:105px;margin-bottom:2px;font-weight:bold;}
/* eo Ratenkredit recht */

/* bo Ratenkredit link */
.ck24_input_dauer_rk_L{width:82px; font-size: 12px;}
.ck24_input_betrag_rk_L{width:60px;}
.ck24_betrag_rk_L{float:left;margin-right:12px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_rk_L{float:left;margin-right:35px;margin-bottom:2px;font-weight:bold;}
.ck24_button_rk_L input{
    border: 0 none;
    padding: 10px 0 0 325px;
}
.ck24_box_left_rk{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_login_ssl_L {background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_login_ssl_L {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Ratenkredit link */

/* bo Festgeld recht*/

.ck24_headline_fg{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_fg{float:left;margin-top:10px;}
.ck24_button_fg{ border-top: 1px dotted #333;}
.ck24_button_fg input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_input_dauer_fg{width:82px;}
.ck24_input_betrag_fg{width:74px;}
.ck24_betrag_fg{float:left;margin-right:80px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_fg{float:left;margin-right:82px;margin-bottom:2px;font-weight:bold;}
.ck24_input_dauer_fg{font-size:12px;}
.frn_help_fg {background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_fg {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -17px;
    width: 19px;
}

/* eo Festgeld recht*/

/* bo Festgeld link */
.ck24_input_dauer_fg_L{width:69px;font-size:12px;}
.ck24_input_betrag_fg_L{width:60px;}
.ck24_betrag_fg_L{float:left;margin-right:9px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_fg_L{float:left;margin-right: 11px;margin-bottom:2px;font-weight:bold;}
.ck24_button_fg_L input{
    border: 0 none;
    padding: 10px 0 0 325px;
}
.ck24_box_left_fg{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_help_fg_L{background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_fg_L {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Festgeld link */

/* bo Giro Konto recht */

.frn_help_gk {background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_gk {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -17px;
    width: 19px;
}

*html .ck24_input_betrag_gk{width:74px;}*+html .ck24_input_betrag_gk{width:74px;}.ck24_input_betrag_gk{width:74px;}

.ck24_headline_gk{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_gk{float:left;margin-top:10px;}
.ck24_button_gk{border-top: 1px dotted #333;}
.ck24_button_gk input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_betrag_gk{float:left;margin-right:22px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
*html .ck24_dauer_gk{float:left;margin-right:34px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_gk{float:left;margin-right:34px;margin-bottom:2px;font-weight:bold;} 
/* eo Giro Konto recht */


/* bo Tagesgeld recht */

.frn_help_tg {background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_tg {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -17px;
    width: 19px;
}
.ck24_input_betrag_tg{width:74px;}
.ck24_input_dauer_tg{width:74px;}
.ck24_headline_tg{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_tg{float:left;margin-top:10px;}
/*
 *html .ck24_button_tg{margin-left:70px;}*+html .ck24_button_tg{margin-left:74px;}.ck24_button_tg{margin-left:72px;}
*/
.ck24_button_tg{border-top: 1px dotted #333;}
.ck24_button_tg input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_betrag_tg{float:left;margin-right:80px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
*html .ck24_dauer_tg{float:left;margin-right:82px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_tg{float:left;margin-right:82px;margin-bottom:2px;font-weight:bold;} 
/* eo Tagesgeld recht */


/* bo Tagesgeld link */
.ck24_input_dauer_tg_L{width:60px;}
.ck24_input_betrag_tg_L{width:60px;}
.ck24_betrag_tg_L{
    float: left;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top: 5px;
    width:129px;
}
.ck24_dauer_tg_L{
    float: left;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top:4px;
    width:129px;
}
.ck24_button_tg_L input{
    border: 0 none;
   margin-left: 311px;
}
.ck24_box_left_tg{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_help_tg_L{background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_tg_L {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Tagesgeld link */





/* bo Giro Konto  link */
.ck24_headline_gk_L{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_gk_L{float:left;margin-top:10px;}

.ck24_betrag_gk_L{float:left;margin-right:12px;margin-top:13px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_gk_L{float:left;margin-right: 3px;margin-top:4px;margin-bottom:2px;font-weight:bold;}

*html .ck24_input_betrag_gk_L{width:50px;}
.ck24_input_betrag_gk_L{width:50px;}

*html .ck24_input_dauer_gk_L{width:50px;}
.ck24_input_dauer_gk_L{width:50px;}

.ck24_button_gk_L input{
    border: 0 none; 
    padding-left: 318px;
}
.ck24_box_left_gk_L{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_help_gk_L{background:url(/contentblob/2843880/1/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_gk_L {background-image:url(/contentblob/2843880/1/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Giro Konto link */

#frn_channelSearch {float:left;margin-bottom:16px;}


